<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Orbitracker IoT</title>
        <link rel="icon" type="image/x-icon" href="../assets/favicon.ico"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    </head>
    <body>
        <section id="root"></section>
    </body>
</html>
